data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '21036'
    streetAddress: Україна, 21036, Вінницька обл., Вінницький р-н, місто Вінниця,
      вул.Максимовича, будинок 4, корпус а, кабінет 313
  founders:
  - address:
      countryName: Україна
      postalCode: '01054'
      streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ОЛЕСЯ ГОНЧАРА, будинок 35
    capital: 310000000
    code: '43179526'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МС КАПІТАЛ"
    role: 4
    role_text: засновник
  identification:
    id: '40148165'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПІЛЬНЕ УКРАЇНСЬКО-НІМЕЦЬКЕ
      ПІДПРИЄМСТВО "АВТОСТРАДА"
    scheme: UA-EDR
  management: Загальні збори учасників; Генеральний директор
  name: ТОВ "СП"АВТОСТРАДА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 77aeb5cb452748428060a43b25f35356
  sourceDate: '2022-07-06T12:41:04+00:00'
  sourceRequests:
  - req-5149a203-9d78-47ac-bc25-8c7fcbb16679
  version: 2.0.0
